--- title: "Identity authentication result query" slug: "game-gamepot-resultcheck" tags: ["GAMEPOT"] updated: 2026-09-17T10:05:44Z published: 2026-09-17T10:05:44Z canonical: "api.ncloud-docs.com/game-gamepot-resultcheck" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Identity authentication result query Querying the result value of an identity authentication ## Requests ``` GET https://plugin.gamepot.io/v1/certifications/{orderID} ``` ### Request headers | Header name | Requirement status | Description | | --- | --- | --- | | X-API-KEY | O | Authentication key value issued via GAMEPOT | | X-PROJECT-ID | O | Project ID | ## Responses | Field name | Type | Description | | --- | --- | --- | | project_id | String | Project ID | | plugin_id | String | Plugin ID | | user_id | String | User ID | | name | String | Name | | gender | Int | Gender | | birth | Int | Date of birth | | phone | String | Cell phone number | | tid | String | TID | | ci | String | CI | | di | String | DI | | order_id | String | Order number | | userdata | String | User data | | createdAt | Date | Input date | ## Examples ### Request examples ``` curl --location --request GET 'https://plugin.gamepot.io/v1/certifications/[ORDER-ID]' \ --header 'X-API-KEY: [X-API-KEY]' \ --header 'X-PROJECT-ID: [PROJECT-ID]' \ --data-raw '' ``` ### Response examples ``` { "_id": "61f23bca9xxxxxxx", "project_id": "ab2775b4-xxxx-xxxx-xxxx-xxxxxxxxx", "plugin_id": "61dxxxxxxxx", "user_id": "djd827hd-xxxx-xxxx-xxxx-xxxxxxxx", "name": "Honggildong", "gender": "1", "birth": "1979xxxx", "phone": "010xxxxxxxx", "tid": "20220xxxxxxxxxxxxxxx", "ci": "PPfDvGpApYltvl5cN+xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx", "di": "MC0GCCqGSIb3Dxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx", "order_id": "ODe1c6e1xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx", "userdata": "", "createdAt": "2022-01-27T06:29:30.000Z" } ``` ## Errors The following is returned if orderID does not exist: ``` { "status": -1, "message": "orderId is not found" } ```